/*
=Yellow Style
---------------------------------------------*/
::selection {
    background: #ffaa2c;
}

::-moz-selection {
    background: #ffaa2c;
}

a,
a:visited,
p a,
p a:visited,
.pr__title,
.pr__info ol li,
.footer ul.footer__social li a:hover {
    color: #ffaa2c;
}

a:hover,
.product-wrapp__more a:hover,
.product h3 a:hover,
.pr-wrapp__title a:hover,
.footer ul.footer__social li a {
    color: #6B5028;
}

a:active,
.header__search span,
.tab-content ul li a:hover,
.product-wrapp__more a,
.loadMore a,
.pr__drop-icon,
.pr__icon-comment {
    color: #E29A0A;
}

.header,
.cat-title {
    background: rgba(255, 170, 44, 0.69);
}

.header__logo,
.header__login,
.header__search__result,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus,
.featured__area ul li a,
.tab-content ul li figure,
.cat-title figure {
    background: #ffaa2c;
}

.header__search__result ul li:hover {
    background: #6B5028;
}

#modalMenu hr {
    background: -moz-linear-gradient(left, rgba(232, 129, 8, 0) 0%, rgba(232, 129, 8, 0.8) 43%, rgba(232, 129, 8, 0.8) 50%, rgba(232, 129, 8, 0.8) 59%, rgba(232, 129, 8, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(232, 129, 8, 0) 0%, rgba(232, 129, 8, 0.8) 43%, rgba(232, 129, 8, 0.8) 50%, rgba(232, 129, 8, 0.8) 59%, rgba(232, 129, 8, 0) 100%);
    background: linear-gradient(to right, rgba(232, 129, 8, 0) 0%, rgba(232, 129, 8, 0.8) 43%, rgba(232, 129, 8, 0.8) 50%, rgba(232, 129, 8, 0.8) 59%, rgba(232, 129, 8, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E29A0A', endColorstr='#E29A0A', GradientType=1);
}

.featured__menu li a {

    background: url("../images/sprite.png") no-repeat 17px -176px #E29A0A;
}

.featured__menu li a:hover {
    background-color: #6B5028;
}

.featured__menu li.featured__menu__install a,
.featured__area ul li a:before,
.loadMore a:before {
    background-color: #E29A0A;
}

@media screen and (max-width: 760px) {
    .header {
        background: rgba(255, 170, 44, 1);
    }
}

.header__search__result ul li .search__result__title a:hover,
.header__search__result ul li.search__result__more a:hover {
    color: #f5d4b0;
}

.footer ul li a:hover,
.copyright p a:hover,
.header .login__setting a:hover {
    color: #d8c6b4;
}

.pr__info div {
    background: #e9e4df;
}

.circleback--large,
.circleback--small {
    background: #EFE7DD;
}

.pr__title {
    background: url("../images/sprite.png") no-repeat right -460px;
}

.main-title {
    background: rgba(255, 248, 241, 0.86);
}

.slick-arrow i {
    color: rgba(255, 170, 44, 1);
}

.footer-card {
    background-color: #EFE7DD;
    color: rgba(255, 170, 44, 1);
}

.section-cards .tab button:hover {
    color: rgba(255, 170, 44, 1);
}

.section-cards .tab button.active_Week {
    color: rgba(255, 170, 44, 1);
}

.section-cards .tab button.active_Three_Months {
    color: rgba(255, 170, 44, 1);
}

.section-cards .tab button.active_Six_Months {
    color: rgba(255, 170, 44, 1);
}

.pie_progress {
    color: rgba(255, 170, 44, 1);
}

.card-body form .fa-plus {
    color: rgba(255, 170, 44, 1);
}

.progress {
    border: 1px solid rgba(255, 170, 44, 1);
}
.tabbtn-app-info {
    background-color: #E29A0A;
}
.tabbtn-app-info:hover {
    background-color: #6B5028;
}
.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    border-color: #E29A0A;
}
.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    background-color: #E29A0A;
}
.inputfile-6 + label {
    color: #E29A0A;
}
.z-tabs > ul > li.ui-state-active > a {
    background: #E29A0A;
}
.z-tabs > ul > li a:hover {
    background: #E29A0A;
}
.pageAppBack {
    color: #E29A0A !important;
}
#app-edit-submit:hover {
    background-color: #6B5028;
}
#app-edit-submit {
    background: #E29A0A;
}
#app-Media-submit:hover {
    background-color: #6B5028;
}
#app-Media-submit {
    background: #E29A0A;
}
.uitooltip {
    background:#E29A0A;
}
.pageAppTitle {
    background: url("../../../Developer/images/appPageTitleYellow.png") no-repeat;
}
.changeAPP:hover {
    background: #6B5028;
}
.changeAPP {
    background: #FFAA2C;
}
@media screen and (max-width: 766px) {
    .bg_mobile {
        background: rgba(255, 170, 44, 1);
    }

    .row_header {
        background: rgba(255, 170, 44, 1);
    }
}